CVE Vulnerabilities

CVE-2014-6043

Published: Sep 11, 2014 | Modified: Mar 26, 2020
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.5 MEDIUM
AV:N/AC:L/Au:S/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

ZOHO ManageEngine EventLog Analyzer 9.0 build 9002 and 8.2 build 8020 does not properly restrict access to the database browser, which allows remote authenticated users to obtain access to the database via a direct request to event/runQuery.do. Fixed in Build 10000.

Affected Software

Name Vendor Start Version End Version
Manageengine_eventlog_analyzer Zohocorp 8.2 8.2
Manageengine_eventlog_analyzer Zohocorp 9.0 9.0

References